.image-hero {
	background-image: url('/app-store/wrkshp/images/wrkshp-hero.jpg');
}

@media only screen and (max-width: 735px) {
	.image-hero {
		background-position: 100% center;
	}
}

.image-quote {
	background-image: url('/app-store/wrkshp/images/wrkshp-quote-bg.jpg');
}
@media only screen and (max-width: 1068px) {
	.image-quote {
		background-position: 20% center;
	}
}

.image-nextrouter {
	background-image: url('/app-store/houzz/images/houzz-tile.jpg');
}

@media all and (max-width: 735px) {
	li.gallery-content {
		margin-bottom: 1em;
	}
}

.img-center {
	margin-left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
